Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1672)

Issue 3406041: Doc: NR 4: Minor edits. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
8 years, 6 months ago by Mark Polesky
Modified:
8 years, 6 months ago
Reviewers:
carl.d.sorensen, Neil Puttock, Graham Percival (old account), Trevor Daniels, t.daniels
CC:
lilypond-devel_gnu.org
Visibility:
Public.

Description

Doc: NR 4: Minor edits.

Patch Set 1 #

Patch Set 2 : Doc: NR 4: Clean up examples. #

Patch Set 3 : Doc: NR 4: Add cross-references. #

Patch Set 4 : Doc: NR 4: Clean up @seealso's. #

Total comments: 9

Patch Set 5 : Make requested changes. #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+172 lines, -112 lines) Patch
M Documentation/notation/spacing.itely View 1 2 3 4 33 chunks +172 lines, -112 lines 1 comment Download

Messages

Total messages: 11
Mark Polesky
Here's a patch to clean up the NR spacing chapter a little more. Does everything ...
8 years, 6 months ago (2010-12-02 07:21:33 UTC) #1
Trevor Daniels
LGTM; just a few nitpicks http://codereview.appspot.com/3406041/diff/6001/Documentation/notation/spacing.itely File Documentation/notation/spacing.itely (right): http://codereview.appspot.com/3406041/diff/6001/Documentation/notation/spacing.itely#newcode1297 Documentation/notation/spacing.itely:1297: c4 c c~ | ...
8 years, 6 months ago (2010-12-02 08:34:52 UTC) #2
Graham Percival (old account)
On 2010/12/02 08:34:52, Trevor Daniels wrote: > LGTM; just a few nitpicks I agree with ...
8 years, 6 months ago (2010-12-02 09:16:21 UTC) #3
Neil Puttock
http://codereview.appspot.com/3406041/diff/6001/Documentation/notation/spacing.itely File Documentation/notation/spacing.itely (right): http://codereview.appspot.com/3406041/diff/6001/Documentation/notation/spacing.itely#newcode1294 Documentation/notation/spacing.itely:1294: { c4 c c c2 } remove extra spaces ...
8 years, 6 months ago (2010-12-02 16:43:10 UTC) #4
t.daniels_treda.co.uk
Neil http://codereview.appspot.com/3406041/diff/6001/Documentation/notation/spacing.itely#newcode1297 > Documentation/notation/spacing.itely:1297: c4 c c~ | \break % > this > \break works ...
8 years, 6 months ago (2010-12-02 17:20:03 UTC) #5
t.daniels_treda.co.uk
Neil http://codereview.appspot.com/3406041/diff/6001/Documentation/notation/spacing.itely#newcode1297 > Documentation/notation/spacing.itely:1297: c4 c c~ | \break % > this > \break works ...
8 years, 6 months ago (2010-12-02 17:20:03 UTC) #6
Mark Polesky
Hey guys, I made some requested changes. How does this look? - Mark
8 years, 6 months ago (2010-12-04 04:45:07 UTC) #7
Carl
LGTM. Carl
8 years, 6 months ago (2010-12-04 08:29:57 UTC) #8
Trevor Daniels
LGTM, apart from the one typo. http://codereview.appspot.com/3406041/diff/15001/Documentation/notation/spacing.itely File Documentation/notation/spacing.itely (right): http://codereview.appspot.com/3406041/diff/15001/Documentation/notation/spacing.itely#newcode1212 Documentation/notation/spacing.itely:1212: a measure, add ...
8 years, 6 months ago (2010-12-04 09:45:21 UTC) #9
Graham Percival (old account)
LTGM
8 years, 6 months ago (2010-12-04 10:42:29 UTC) #10
Mark Polesky
8 years, 6 months ago (2010-12-04 22:15:59 UTC) #11
Pushed and closed.  Thanks guys.
- Mark
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b